## octave-outliers 0.13.7

=== DESCRIPTION ===
Name: Outliers
Version: 0.13.7
Date: 2008-04-29
Author: Lukasz Komsta
Maintainer: Lukasz Komsta
Title: Outlier Detection
Description: Grubbs, Dixon and Cochran tests for outlier detection
 and p-value approximating routines.
Categories: outlier detection, statistics
Depends: octave (>= 2.9.9)
Autoload: yes
License: GPL version 2 or later
Url: http://www.komsta.net/

## octave-outliers 0.13.9

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Name: Outliers
-Version: 0.13.7
-Date: 2008-04-29
+Version: 0.13.9
+Date: 2009-05-06
 Author: Lukasz Komsta
 Maintainer: Lukasz Komsta
 Title: Outlier Detection

=== debian/changelog ===
octave-outliers (0.13.9-3) unstable; urgency=low

  * debian/control:
    - Remove Rafael Laboissiere from Uploaders (Closes: #571861)
    - Remove Ólafur Jens Sigurðsson <ojsbug@gmail.com> from Uploaders
  * Bump Standards-Version to 3.9.1 (no changes needed)
  * Switch to dpkg-source 3.0 (quilt) format

 -- Thomas Weber <tweber@debian.org>  Wed, 20 Apr 2011 22:36:48 +0200

octave-outliers (0.13.9-2) unstable; urgency=low

  [ Rafael Laboissiere ]
  * debian/control: Build-depend on octave-pkg-dev >= 0.7.0, such that the
    package is built against octave3.2

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Sun, 13 Dec 2009 21:10:15 +0100

octave-outliers (0.13.9-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    + (Standards-Version): Bump to 3.8.1 (no changes needed)
    + (Depends): Add ${misc:Depends}
    + (Vcs-Git, Vcs-Browser): Adjust to new Git repository
  * debian/source.lintian-overrides: Add file for overriding Lintian
    warnings build-depends-without-arch-dep
  * debian/copyright:
    + Use DEP5 URL in Format-Specification
    + Use separate License stanzas for instructing about the location of
      the different licenses used in the package

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 24 May 2009 18:51:00 +0200

octave-outliers (0.13.8-2) unstable; urgency=low

  [ Rafael Laboissiere ]
  * debian/copyright: Add header
  * debian/control: Bump build-dependency on octave-pkg-dev to >= 0.6.4,
    such that the package is built with the versioned packages directory

  [ Thomas Weber ]
  * Upload to unstable

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Wed, 08 Apr 2009 23:50:54 +0200

octave-outliers (0.13.8-1) experimental; urgency=low

  [ Ólafur Jens Sigurðsson ]
  * debian/control: Bumped Standards-Version to 3.8.0 (no changes
    needed)

  [ Thomas Weber ]
  * New upstream release
  * Bump dependency on octave-pkg-dev to 0.6.1, to get the experimental
    version

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Fri, 12 Dec 2008 01:01:32 +0100

octave-outliers (0.13.7-2) unstable; urgency=low

  * debian/control: Improve long description

 -- Rafael Laboissiere <rafael@debian.org>  Wed, 21 May 2008 11:24:27 +0000

octave-outliers (0.13.7-1) unstable; urgency=low

  [ Ólafur Jens Sigurðsson ]
  * New upstream version

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Wed, 14 May 2008 15:19:30 +0200

octave-outliers (0.13.6-1) unstable; urgency=low

  * Initial release (closes: #468517)

 -- Ólafur Jens Sigurðsson <ojsbug@gmail.com>  Sun, 17 Feb 2008 22:25:04 +0100

=== debian/control ===
Source: octave-outliers
Section: math
Priority: optional
Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
Uploaders: Thomas Weber <tweber@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 6), cdbs, octave-pkg-dev (>= 0.7.0)
Standards-Version: 3.9.1
Homepage: http://octave.sourceforge.net/outliers
Vcs-Git: git://git.debian.org/git/pkg-octave/octave-outliers.git
Vcs-Browser: http://git.debian.org/?p=pkg-octave/octave-outliers.git

Package: octave-outliers
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}, ${octave:Depends}
Description: outliers detection function for Octave
 This package provides functions to do Grubbs, Dixon and Cochran tests
 for outlier detection and p-value approximating routines in Octave, a
 numerical computation software. It was ported from the outliers package
 of R, a statistical computation software.
 .
 This Octave add-on package is part of the Octave-Forge project.

=== debian/watch ===
version=3
http://octave.sourceforge.net/packages.php \
    http://downloads\.sourceforge\.net/octave/outliers-([\d.]+)\.tar\.gz\?download
